Name: testapp-desktop
Version: {{.version}}
Release: {{.version}}
Summary: Learn better with TestApp!
License: FIXME

%description
Learn better with TestApp!

%install
mkdir -p $RPM_BUILD_ROOT%{_bindir}
mkdir -p $RPM_BUILD_ROOT/usr/lib/test_app_flutter
mkdir -p $RPM_BUILD_ROOT%{_datadir}/applications
cp -r $RPM_BUILD_DIR $RPM_BUILD_ROOT
chmod 0755 $RPM_BUILD_ROOT%{_bindir}/testapp-desktop
chmod 0755 $RPM_BUILD_ROOT%{_datadir}/applications/TestApp.desktop

%files
%{_bindir}/testapp-desktop
/usr/lib/test_app_flutter/
%{_datadir}/applications/TestApp.desktop